Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: martin rudalics <[email-masked]>
Date: Thu, 26 Jan 2017 20:06:43 +0100

> I've just realized another detail required to reproduce the problem:
 > the Windows taskbar must be docked to the left side of the screen.
 > (If I move the taskbar to the bottom side --its default position--,
 > then I cannot reproduce the problem).
 >
 > I've just reproduced the problem also with a native MS-Windows build
 > of Emacs (a recent build from the emacs-25 branch):

What does M-: (w32-display-monitor-attributes-list) return when your
taskbar is on the left?

Do other applications handle your scenario correctly?  Firefox?

martin